Support » Plugin: WordPress HTTPS (SSL) » [Plugin: WordPress HTTPS (SSL)] Latest version doesn't work

  • Resolved infolotnicze

    (@infolotnicze)


    I’m trying to have my whole site secured.
    I have read the FAQ.

    Doesn’t work with the latest plugin version.

    I’m trying to have all my posts/pages secured.

    In settings I have set the address to https
    Also hardcoding it in wp-config doesn’t help.

    Upgrading the plugin and then downgrading it so that the site could work properly (for me only 2.0.4 works like a charm) erased all the force ssl in posts so now when you paste into browser:
    infolotnicze.pl/2012/07/13/random-post/

    it doesn’t redirect to https just to http. If I edit the post and check the force ssl it works as it should. Redirects to ssl.

    How to solve this?

    http://wordpress.org/extend/plugins/wordpress-https/

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Mike Ems

    (@mvied)

    Upgrading from 2.0.4 can sometimes be bumpy. Uninstall 2.0.4 and install the latest version. You can easily secure your entire site by placing ‘/’ as a URL Filter in the current version.

    infolotnicze

    (@infolotnicze)

    Where is URL Filter?
    Is it someplace in the settings?

    Plugin Author Mike Ems

    (@mvied)

    It’s a box on the settings page, yes.

    infolotnicze

    (@infolotnicze)

    OK.

    So one more dumb question before I update. It’s in the plugin settings page not in the wordpress settings?

    Plugin Author Mike Ems

    (@mvied)

    Yeah, plugin settings.

    infolotnicze

    (@infolotnicze)

    That did the trick.

    I have cleared the browser cache and it seems that everything works ok.

    Thank you for your help.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: WordPress HTTPS (SSL)] Latest version doesn't work’ is closed to new replies.